Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Log_Msg_Backend.cpp File Reference

`#include "ace/Log_Msg_Backend.h"`

Include dependency graph for Log_Msg_Backend.cpp:

## Functions
const char * | get_rcsid_ace_Log_Msg_Backend (const char *)
## Variables
const char * | rcsid_ace_Log_Msg_Backend = get_rcsid_ace_Log_Msg_Backend ( rcsid_ace_Log_Msg_Backend )

## Function Documentation

const char* get_rcsid_ace_Log_Msg_Backend | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Log_Msg_Backend = get_rcsid_ace_Log_Msg_Backend ( rcsid_ace_Log_Msg_Backend )`[static]`